<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_lanshanshan1_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{258,480},{244,242}}</string>
                <key>offset</key>
                <string>{12,-28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{190,132},{244,242}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan1_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{258,240},{246,240}}</string>
                <key>offset</key>
                <string>{11,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{188,134},{246,240}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan1_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{258,0},{246,240}}</string>
                <key>offset</key>
                <string>{11,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{188,134},{246,240}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan1_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,1204},{250,240}}</string>
                <key>offset</key>
                <string>{9,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{184,134},{250,240}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan1_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,966},{252,240}}</string>
                <key>offset</key>
                <string>{8,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{182,134},{252,240}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan1_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,484},{258,240}}</string>
                <key>offset</key>
                <string>{5,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{176,134},{258,240}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan1_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{258,722},{244,240}}</string>
                <key>offset</key>
                <string>{12,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{190,134},{244,240}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan1_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1206},{248,240}}</string>
                <key>offset</key>
                <string>{10,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{186,134},{248,240}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan1_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,962},{250,242}}</string>
                <key>offset</key>
                <string>{8,-28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{183,132},{250,242}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan1_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,724},{254,242}}</string>
                <key>offset</key>
                <string>{6,-28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{179,132},{254,242}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan1_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,242},{258,242}}</string>
                <key>offset</key>
                <string>{4,-28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{175,132},{258,242}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan1_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{258,242}}</string>
                <key>offset</key>
                <string>{4,-28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{175,132},{258,242}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_pet70.pvr.ccz</string>
            <key>size</key>
            <string>{504,1450}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:87decfe427b7b032d69eec656ed84a80:1/1$</string>
            <key>textureFileName</key>
            <string>effect_pet70.pvr.ccz</string>
        </dict>
    </dict>
</plist>
